Status: Closed Start date: 2011-08-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

In the the german translation there is a a semantic mistake. The "Update" button under Settings/Repository/Users, which is a kind of

a Save button is translated with "Bearbeiten", which means not really "update", but "edit". "Speichern" oder "Übernehmen" would be

better translations. In the english version I would also expect "Save" and not "Update".

Related issues:

Related to Redmine - Feature #15275: Improve usage of label "button_update" Closed

History

#1 - 2011-08-10 23:56 - Toshi MARUYAMA

- Category set to Translations

#2 - 2012-10-11 04:29 - Toshi MARUYAMA

- Subject changed from Semantic translation mistake to German semantic translation mistake

#3 - 2022-04-08 22:59 - Mario Gleißenberger

This seams already be solved. At settings and users the button is called "Speichern". In the English version it's called "save" now, too.

#4 - 2022-04-09 20:53 - Bernhard Rohloff

- Status changed from New to Closed

- Resolution set to Fixed

Mario Reichel wrote:

This seams already be solved. At settings and users the button is called "Speichern". In the English version it's called "save" now, too.

 Thank you Mario for the update. I'm closing it.

#5 - 2022-04-11 09:17 - Mischa The Evil

- Related to Feature #15275: Improve usage of label "button_update" added
